body {
    margin: 0;
    font-family: 'Titillium Web';
    min-width: 1050px;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(./characters/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.showcase {
    width: 95%;
    min-width: 1050px;
    max-width: 1440px;
    top: 35%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    position: relative;
}

.card {
    width: 11.3%;
    height: 350px;
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    text-align: center;
    box-sizing: border-box;
    border-radius: 5px;
    color: #fff;
    background: #0f445b;
    transform-origin: bottom;
    overflow: hidden;
    box-shadow: 0px 45px 30px -30px #000;
}

.showcase:hover .card{
    animation-play-state: paused;
    cursor: pointer;
}

.card_image {
    max-width: 100%;
}

.card_name {
    font-size: 15px;
}

.card_text {
    font-size: 10px;
    margin: 2% 10%;
    color: #c5dae2;
}

.card{
    animation-name: showcase;
    animation-timing-function: linear;
    animation-direction: normal;
    animation-duration: 21.7s;
    animation-iteration-count: infinite;
    animation-fill-mode: none;
    animation-play-state: running;
}

.card2 {
    animation-delay: -3.1s;
}

.card3 {
    animation-delay: -6.2s;
}

.card4 {
    animation-delay: -9.3s;
}

.card5 {
    animation-delay: -12.4s;
}

.card6 {
    animation-delay: -15.5s;
}

.card7 {
    animation-delay: -18.6s;
}

@keyframes showcase{
    from {
        left: 0;
        z-index: 0;
    }

    30% {
        z-index: 1;
        transform: scale(1.2, 1.3);
    }
    
    60% {
        transform: scale(1.2, 1.3);
        z-index: 1;
    }

    90% {
        left: 90%;
        transform: scale(1);
    }

    100% {
        transform: scale(1);
        left: 0;
        z-index: -1;
    }
}